NHFSGRAPH(8)

NAME
nhfsgraph - Run nhfsstone over multiple loads

SYNOPSIS
nhfsgraph <plotfile>

DESCRIPTION
Produce a PostScript graph of nhfsstone numbers. The input <plotfile> must contain plot(5) number pairs derived from runs of nhfsstone at different loads.

If you want something other than PostScript output, edit the script and replace psplot with plot.

SEE ALSO
nhfsstone(8), nhfsrun(8), nhfsnums(8), plot(5), plot(1), psplot(1)